<div class="container containerPriceList" >

<form class="priceListForm" enctype="multipart/form-data">
    @csrf
    <div class="container-fluid" >
        <table id="dataTablePriceList" class="dataTable display" style="width:100%">
            <thead>
            <tr>

                <th>Azonosító</th>
                <th>Beszállító</th>
                <th>Életbelépési dátum</th>
                <th>Felvitel</th>
                <th>Megjegyzés</th>
                <th></th>
            </tr>
            </thead>
            <tfoot>
            <tr>
                <th>Azonosító</th>
                <th>Beszállító</th>
                <th>Életbelépési dátum</th>
                <th>Felvitel</th>
                <th>Megjegyzés</th>
                <th></th>
            </tr>
            </tfoot>
        </table>
    </div>
</form>
</div>
<script>



    $(document).ready(function() {
        if(!APP.PriceListAdmin){
            console.log('nincs APP.PriceListAdmin')
            APP.PriceListAdmin = new window.PriceListAdmin();
        };

// TODO majd kiszedni ha mar nem kel a teszteles miatt
//        APP.PriceListAdmin = new window.PriceListAdmin();

        APP.PriceListAdmin.init({
            URL: {
                create:'{{route('admin.priceList.create')}}',
                store:'{{route('admin.priceList.store')}}',
                destroy:'{{route('admin.priceList.destroy',"%id%")}}',
                getDataTableContent:'{{route('admin.priceList.getDataTableContent')}}'

            },
            testFileMod:{{$testFileMod}}

        });

    });

</script>
